A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowWrapper.ButterflowConsoleOutputArgs Class
ButterflowWrapper.ButterflowConsoleOutputArgs Constructor
ButterflowConsoleOutputArgs Properties

# ButterflowWrapper ButterflowConsoleOutputArgs Constructor

Constructor.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public ButterflowConsoleOutputArgs(
    	string consoleOutput
    )

#### Parameters

consoleOutput
  Type: System
  String
  The console output.

See Also

#### Reference

ButterflowWrapper
ButterflowConsoleOutputArgs Class
butterflow_ui Namespace